<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="utf-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width,initial-scale=1.0">
    <link rel="stylesheet" href="./styles.css">
    <title><%= htmlWebpackPlugin.options.title %></title>
  </head>
  <body>
    <noscript>
      <strong>We're sorry but <%= htmlWebpackPlugin.options.title %> doesn't work properly without JavaScript enabled. Please enable it to continue.</strong>
    </noscript>

    <div class="menu">
      <button class="open-menu-btn">Open</button>
      <button class="close-menu-btn">Close</button>
      <div class="menu-content">
        <div class="menu-item">Home</div>
        <div class="menu-item">About</div>
      </div>
    </div>

    <script src="./main.js"></script>

  </body>
</html>
